/* main */
body.main #foot {
	padding-top: 0;
}
body.main {
	background: url(/img/main/bg.gif) repeat-x;
}
body.main #main {
	position: relative;
	height: 627px;
	background: url(/img/main/bg_main.jpg) no-repeat;
	width: 999px;
}
body.main #main h1 {
	margin: 0;
	padding: 0;
	width: 156px;
	position: absolute;
	top: 21px;
	left: 28px;
}
body.main #main #visual {
	width: 313px;
	height: 213px;
	position: absolute;
	top: 62px;
	left: 623px;
}
body.main #main #visual p {
	margin: 0;
	padding: 0;
}
body.main #main #main-search {
	position: absolute;
	top: 170px;
	left: 633px;
	height: 48px;
	width: 316px;
	margin-top: -8px;
	background: url(/img/main/bg_search_noscript.gif) no-repeat;
	z-index: 99;
}
body.main #main #main-search div.wrapper {
	padding-top: 6px;
	line-height: 13px;
}
body.main #main #main-search h2 {
	margin: 4px 0 -14px 15px;
	padding: 0;
	font-size: 11px;
	letter-spacing: -2px;
}
body.main #main #main-search h2 a {
	font-weight: normal;
	position: relative;
}
body.main #main #main-search h2 a.on {
	font-weight: bold;
}
body.main #main #main-search h2 label {
	cursor: pointer;
}
body.main #main #main-search input.type-text {
	background: #ABC6E1;
	font-size: 11px;
	height: 14px;
	border: none;
	width: 228px;
	margin: 0 0 0 56px;
}
body.main #main #main-search input.type-image {
	margin-left: 5px;
	margin: 0 0 0;
}
body.main #main #main-site-menu {
	position: absolute;
	top: 25px;
	left: 806px;
	width: 193px;
	height: 30px;
}
body.main #main #main-site-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.main #main #main-site-menu li {
	float: left;
	line-height: 1px;
	font-size: 1px;
}
body.main #main #main-site-menu li.eng {
	margin-left: 4px;
}
body.main #main #main-site-menu li a {
	font-size: 11px;
	line-height: 12px;
	letter-spacing: -1px;
}
body.main #main #main-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 38px;
	left: 276px;
}
body.main #main #main-menu li {
	line-height: 1px;
	font-size: 1px;
}
body.main #main #main-menu li a {
	line-height: 18px;
	font-size: 14px;
	position: absolute;
	width: 200px;
}
body.main #main #main-menu #menu1 a {
	top: 0;
	left: 0;
}
body.main #main #main-menu #menu2 a {
	top: 96px;
	left: 86px;
}
body.main #main #main-menu #menu3 a {
	top: 225px;
	left: 124px;
}
body.main #main #main-menu #menu4 a {
	top: 353px;
	left: 118px;
}
body.main #main #main-menu #menu5 a {
	top: 459px;
	left: 36px;
}

body.main #main #main-quick-menu {
	position: absolute;
	top: 380px;
	left: 878px;
	z-index: 99;
}
body.main #main #main-quick-menu h2 {
	margin: 0;
	padding: 0;
}
body.main #main #main-quick-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.main #main #main-quick-menu li {
	line-height: 1px;
	font-size: 1px;
	padding-bottom: 2px;
	background: url(/img/main/bg_quick.gif) no-repeat left bottom;
}
body.main #main #main-quick-menu li a {
	font-size: 11px;
	line-height: 12px;
}
body.main #main #main-content {
	position: absolute;
	top: 215px;
	left: 633px;
	width: 316px;
	/*
	height: 505px;
	*/
	z-index: 90;
}
body.main #main #news-content div.heading {
	height: 25px;
	width: 316px;
	background: url(/img/main/bg_line.gif) repeat-x bottom;
}
body.main #main #news-content div.heading h2 {
	margin: 0;
	padding: 0;
}
body.main #main #news-content div.heading h2 a {
	font-size: 14px;
	height: 74px;
	height: 25px;
}
body.main #main #news-content div.wrapper {
	position: relative;
	height: 52px;
}
body.main #main #news-content p {
	position: absolute;
	top: -11px;
	right: 0;
	margin: 0;
	padding: 0;
	z-index: 99;
}
body.main #main #news-content div.wrapper div {
	height: 52px;
	overflow: hidden;
}
body.main #main #news-content table {
	table-layout: fixed;
	width: 100%;
	margin-top: 10px;
}
body.main #main #news-content th {
	font-size: 11px;
	font-weight: normal;
	padding: 0 0 0 7px;
	background: url(/img/main/bg_icon.gif) no-repeat 0 6px;
	text-align: left;
}
body.main #main #news-content td {
	width: 77px;
	text-align: right;
	font-size: 11px;
	color: #7ba4b8;
}
body.main #main #newsmic {
	position: relative;
	margin-top: 33px;
}
body.main #main #newsmic h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
body.main #main #newsmic h3 {
	margin: 5px 0 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	color: #657e90;
}
body.main #main #newsmic h3 a:link,
body.main #main #newsmic h3 a:visited {
	color: #657e90;
}
body.main #main #newsmic p {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
body.main #main #newsmic p.img {
	display: none;
}
body.main #main #newsmic p.text {
	display: none;
}
body.main #main #newsmic #newsmic-scroll {
	height: 20px;
	overflow: hidden;
}
body.main #main #newsmic #newsmic-scroll ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/**/
#newsmic2 {
	position: relative;
	/*margin-top: 33px;*/
}
#newsmic2 h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#newsmic2 h3 {
	margin: 5px 0 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	color: #657e90;
}
#newsmic2 h3 a:link,
#newsmic2 h3 a:visited {
	color: #657e90;
}
#newsmic2 p {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
#newsmic2 p.img {
	display: none;
}
#newsmic2 p.text {
	display: none;
}
#newsmic2 #newsmic-scroll {
	height: 20px;
	overflow: hidden;
}
#newsmic2 #newsmic-scroll ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/**/
body.main #main #newsflash {
	width: 239px;
	height: 105px;
	position: absolute;
	top: 235px;
	left: 0;
}
body.main #main #newsflash h2 {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
body.main #main #newsflash div {
	position: relative;
	height: 15px;
	overflow: hidden;
	margin: 5px 0 9px;
}
body.main #main #newsflash ul, 
body.main #main #mic-news ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}
body.main #main #newsflash li, 
body.main #main #mic-news li {
	font-size: 11px;
	line-height: 15px;
	height: 15px;
	overflow: hidden;
	margin-bottom: 4px;
}
body.main #main #mic-news {
	width: 239px;
	position: absolute;
	#top: 120px;
	_top: 120px;	
	left: 0;
}
body.main #main #newsflash li a:link,
body.main #main #newsflash li a:visited, 
body.main #main #mic-news li a:link,
body.main #main #mic-news li a:visited {
	color: #657e90;
}
body.main #main #link {
	position: absolute;
	top: 111px;
	left: 0px;
	overflow: hidden;
	height: 48px;
}
body.main #main #link ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.main #main #link li {
	line-height: 1px;
	font-size: 1px;
	float: left;
	padding-bottom: 2px;
}
body.main #main #link li.even {
	padding-left: 10px;
}
body.main #main #link li a {
	line-height: 18px;
	font-size: 11px;
}
body.main #main #main-banner {
	position: absolute;
	top: 496px;
	left: 633px;
}
body.main #main #main-banner div.list-banner {
	padding: 0 0 3px;
	width: 251px;
}
body.main #main #main-banner div.wrapper {
	width: 100%;
}
body.main #main #main-banner div.wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 46px;
}
body.main #main #main-banner div.wrapper li {
	float: left;
	height: 23px;
	line-height: 1px;
	font-size: 1px;
}
body.main #main #main-banner div.wrapper li a {
	line-height: 11px;
	font-size: 11px;
}

body.main #main #etc-banner {
	position: absolute;
	top: 550px;
	left: 633px;
}
body.main #main #etc-banner ul {
	margin: 20px 0 0 10px;
	padding: 0;
	list-style: none;
}
body.main #main #etc-banner li {
	float: left;
}
/* new main */
#new-main {
    //background-color: #fff;
    background: url(/img/new_main/bg_new.gif) repeat-x;
}
#new-main * ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#new-main div#head-wrapper {
	padding-left: 23px;
	width: 977px;
	overflow: hidden;
	position: relative;
}
#new-main h1#logo {
	padding: 30px 0 0;
	margin: 0 0 32px 0;
}
#new-main ul#sitenav {
	position: absolute;
	top: 39px;
	right: 0;
	overflow: hidden;
}
#new-main ul#sitenav li {
	float: left;
}
#new-main div.flash {
	float: left;
	padding-left: 12px;
	overflow: hidden;
	width: 422px;
	height: 200px;
}
#new-main div.notice {
	float: left;
	margin-left: 55px;
	overflow: hidden;
	width: 366px;
	position: relative;
}
#new-main div.notice h2 {
	margin: 0;
	padding-bottom: 14px;
	background: url(/img/new_main/noitce_bg.gif) no-repeat left bottom;
}
#new-main div.notice p.more {
	position: absolute;
	right: 0;
	margin-top: -22px;
}
#new-main div.notice table {
	margin: 5px 0;
	width: 368px;
}
#new-main div.notice table th.subject {
	padding: 0 0 0 10px;
	background: url(/eng/img/main/bg_icon.gif) no-repeat 2px 9px;
	text-align: left;
	font-weight: normal;
    font-size: 0.9em;
}
#new-main div.notice table td.date {
	padding: 3px 0;
	color: #999999;
	width: 70px;
}
#new-main div.top-banner {
	float: left;
	margin: 5px 0 0 55px;
}
#new-main div.top-banner ul li {
	float: left;
}
#new-main div.quick-menu {
	position: absolute;
	top: 92px;
	right: 0;
}
#new-main div.quick-menu h2 {
	margin: 0;
}
#new-main div.quick-menu li img {
	vertical-align: top;
}
#new-main div.body-wrapper {
	clear: both;
	margin-top: 25px;
	background: url(/eng/img/new_main/main_bg.gif) repeat-x #E3E7F9;
}
#new-main ul#main-menu {
	margin-left: 32px;
	overflow: hidden;
	width: 100%;
}
#new-main ul#main-menu li {
	float: left;
	margin-right: 18px;
}
#new-main div.body-wrapper div.body {
	width: 1000px;
}
#new-main div.section {
	clear: both;
	position: relative;
	height: 280px;
	min-height: 280px;
}
#new-main div.section h1 {
	float: left;
	margin: 30px 0 0;
	padding-left: 60px;
}
#new-main div.section ul {
    float: left;
	margin: 30px 0 0 60px;
	width: 280px;
}
#new-main div.section ul li {
	padding-bottom: 15px;
}
#new-main div.section ul li img {
	vertical-align: top;
}
#new-main div#overview {
	background: url(/eng/img/new_main/visual_bg.jpg) no-repeat left 23px;
}
#new-main div#overview h1.head {
	margin: 0;
	position: absolute;
	top: 110px;
	right: 135px;
}
#new-main div#overview p {
	margin: 0;
	position: absolute;
	top: 105px;
	right: 95px;
}
#new-main div#overview p.webzine {
	top: 23px;
	left: 0;
}
#new-main div#certificate h1,
#new-main div#standard h1 {
    margin-top: 133px;
}
#new-main div#standard p {
    margin-top: 5px;
}
#new-main div#consult h1,
#new-main div#research h1,
#new-main div#about h1 {
    margin-top: 170px;
}
#new-main div#research ul li,
#new-main div#about ul li {
    padding-bottom: 30px;
}
#new-main div.eng-footer {
	background: #4D88C3 url(/eng/img/nav/foot/vari0/bg.gif) no-repeat;
}
/* korea */
#new-main div.search {
	position: absolute;
	top: 37px;
	right: 0;
}
#new-main div.search input.text {
	height: 16px;
	font-size: 0.9em;
	width: 105px;
	color: #B5B5B5;
	border-color: #E0E0E0;
}
#new-main div.policy {
	float: left;
	margin: 0 0 0 55px;
	overflow: hidden;
	width: 368px;
	background: url(/img/new_main/bg_policy.gif) no-repeat;
}
#new-main div.policy h2 {
	margin: 0 10px 0 0;
	float: left;
}
#new-main div.policy.p {
	margin-top: 5px;
	padding-top: 50px;
	float: left;
	width: 260px;
}

#new-main div.policy div {
	position: relative;
	height: 15px;
	overflow: hidden;
	margin: 5px 0 9px;
}
#new-main div.policy ul{
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
}
#new-main div.policy li{
	font-size: 11px;
	line-height: 15px;
	height: 13px;
	overflow: hidden;
	margin-bottom: 2px;
	#margin-bottom: 0.9px;
	_margin-bottom: 1.5px;	
}